Bug 1306596 - Catalan translation is not bundled in tvtime
Catalan translation is not bundled in tvtime
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tvtime (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 07:11 EST by Robert Antoni Buj Gelonch
Modified: 2016-02-22 20:23 EST (History)
2 users (show)

See Also:
Fixed In Version: tvtime-1.0.8-4.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 20:23:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Antoni Buj Gelonch 2016-02-11 07:11:21 EST
Catalan translation is available at https://fedora.zanata.org/project/view/tvtime
Comment 1 Fedora Update System 2016-02-14 11:12:37 EST
tvtime-1.0.8-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aa45ab869e
Comment 2 Fedora Update System 2016-02-15 00:23:44 EST
tvtime-1.0.8-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aa45ab869e
Comment 3 Fedora Update System 2016-02-22 20:23:49 EST
tvtime-1.0.8-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.